{% extends "base.html" %}
{% load i18n %}

{% block title %}
    Activiteiten
{% endblock %}

{% block body %}
    <article>
        <ul>
            {% for activity in activity_list %}
                <li>
                    <section>
                        <h2>
                            <a href="{% url 'activities:detail' pk=activity.id %}">
                                {{ activity.title |capfirst }}
                            </a>
                            by 
                            {% for organiser in activity.organisers.all %}
                                {{ organiser }}
                            {% endfor %} 
                        </h2>
                    </section>    
                </li>       
            {% endfor %}
        </ul>
    </article>
{% endblock %}